Subject: [PATCH] mtd/gpmi : add BBT support

From: [email-masked] (Marek Vasut)
Date: Mon, 30 Jan 2012 14:35:20 +0100

> > The mainline incarnation of this should be able to work with the BBT just
> > fine. You can give it a go, mx28evk (the freescale kit) is supported.
> 
> Did you test? I can't find any NO_OOB option in the code. Not that you
> lose the BBTs...

I didn't. Let's also Cc Fabio here, I think he can comment on the FSL part of 
stuff better than me.

Btw. aren't we duplicating stuff here? The mx28 has some builtin badblock 
protection.